.sermon-browser h2 {
	clear: both;
}

#content div.sermon-browser table, #content div.sermon-browser td {
	//border-top: #ff0000;
	//border-bottom: #ff0000;
	//border-left: #ff0000;
	//border-right: #ff0000;
}

#content div.sermon-browser tr td {
	padding: 4px 0;
}

#content div.sermon-browser table.podcast table {
	margin: 0 1em;
}

#content div.sermon-browser td.sermon-title, #content div.sermon-browser td.sermon-passage {
	font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}

//div.sermon-browser table.sermons, td.sermons {
	//width: 80%;
	//clear:both;
	//border:1px solid black;
//}


#content div.sermon-browser table.sermons td.sermon-title {
	font-weight:bold;
	//padding-top: 2em;
}

div.sermon-browser table.sermons td.sermon-passage {
	//font-weight:bold;
}

#content div.sermon-browser table.sermons td.preacher {
	//border-bottom: 1px solid #444444;
	padding-bottom: 1em;
}

div.sermon-browser table.sermons td.files img {
	border: none;
	margin-right: 24px;
}

table.sermonbrowser td.fieldname {
	font-weight:bold;
	padding-right: 10px;
	vertical-align:bottom;
}

table.sermonbrowser td.field input, table.sermonbrowser td.field select{
	width: 170px;
}

table.sermonbrowser td.field  #date, table.sermonbrowser td.field #enddate {
	width: 150px;
}

table.sermonbrowser td {
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.sermonbrowser td.rightcolumn {
	padding-left: 10px;
}

div.sermon-browser div.floatright {
	float: right
}

div.sermon-browser div.floatleft {
	float: left
}

img.sermon-icon , img.site-icon {
	border: none;
}

table.podcast {
	margin: 0 0 1em 0;
}

.podcastall {
	float:left;
	background: #fff0c8 url(wp-content/plugins/sermon-browser/sb-includes/icons/podcast_background.png) repeat-x;
	padding: 0.5em;
	font-size: 1em;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.podcastcustom {
	float:right;
	background: #fce4ff url(wp-content/plugins/sermon-browser/sb-includes/icons/podcast_custom_background.png) repeat-x;
	padding: 0.5em;
	font-size: 1em;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

td.podcast-icon {
	padding-right:1em;
}

div.filtered, div.mainfilter {
	text-align: left;
}

div.filter {
	margin-bottom: 1em;
}

.filter-heading {
	font-weight: bold;
}

div.sermon-browser-results span.preacher {
	font-size: 120%;
}

div.sermon-browser-results span.scripture {
	font-size: 80%;
}

div.sermon-browser-results img.preacher {
	float:right;
	margin-left: 1em;
}

div.sermon-browser-results div.preacher-description {
	margin-top: 0.5em;
}

div.sermon-browser-results div.preacher-description span.about {
	font-weight: bold;
	font-size: 120%;
}

span.chapter-num {
	font-weight: bold;
	font-size: 150%;
}

span.verse-num {
	vertical-align:super;
	line-height: 1em;
	font-size: 65%;
}

div.esv span.small-caps {
	font-variant: small-caps;
}

div.net p.poetry {
	font-style: italics;
	margin: 0
}

div.sermon-browser #poweredbysermonbrowser {
	text-align:center;
}
div.sermon-browser-results #poweredbysermonbrowser {
	text-align:right;
}

table.nearby-sermons {
	width: 100%;
	clear:both;
}

table.nearby-sermons td, table.nearby-sermons th {
	text-align: center;
}

table.nearby-sermons .earlier {
	padding-right: 1em;
	text-align: left;
}

table.nearby-sermons .later {
	padding-left: 1em;
	text-align:right;
}

table.nearby-sermons td {
	width: 33%;
	vertical-align: top;
}

ul.sermon-widget {
	list-style-type:none;
	margin:0;
	padding: 0;
}

ul.sermon-widget li {
	list-style-type:none;
	margin:0;
	padding: 0.25em 0;
}

ul.sermon-widget li span.sermon-title {
	font-weight:bold;
}

p.audioplayer_container {
	display:inline !important;
}

div.sb_edit_link {
	display:inline;
}
h2 div.sb_edit_link {
	font-size: 80%;
}

.clear {
	clear:both;
}

/* START Andrew's Customisations */


div.sermon-browser table.sermons {
	//border-width: thin;
	//border-spacing: 0px;
	//border-style: solid;
	//border-color: gray;
	border-collapse: collapse;
	//background-color: white;
}
div.sermon-browser table.sermons th {
	//border-width: thin;
	padding: 7px;
	//border-style: solid;
	//border-color: gray;
	background-color: #DDDDDD;
	-moz-border-radius: ;
}
div.sermon-browser table.sermons td {
	border-width: thin;
	padding: 7px;
	//border-style: solid;
	border-color: gray;
	border-bottom: 1px solid #DDDDDD;
	//background-color: white;
	-moz-border-radius: ;
}


p.sermon-date {
	//font-size: 80%;
	font-weight: normal;
	//color: #858585;
	margin-bottom: 0;
}

p.sermon-title {
	margin-bottom: 0;
	font-weight: bold;
}

p.sermon-title a {
	color: #444444;
	font-weight: bold;
}

p.sermon-title a:hover {
	text-decoration: underline;
}

p.sermon-series a {
	margin-bottom: 0;
	font-weight: normal;
	color: #444444;
}

p.sermon-series a:hover {
	text-decoration: underline;
}

p.sermon-passage a {
	margin-bottom: 0;
	font-weight: normal;
	color: #444444;
}

p.sermon-passage a:hover {
	text-decoration: underline;
}

p.sermon-speaker a {
	margin-bottom: 0;
	font-weight: normal;
	color: #444444;
}

p.sermon-speaker a:hover {
	text-decoration: underline;
}


/* END Andrew's Customisations */